body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 0.5em
	margin: 10px;
	padding: 0;
	font-size: 12px;
	outline: none;
}

.min {
	font-size: 9px;

}



body {
  color: #000;
  padding-bottom: 20px;
}

a {
  color: #000;
  text-decoration: none;
  font-weight: bold;

}

a:hover {
	color: #FFFFFF;
	background-color: #000000;
}

p {
  overflow: hidden;
}

.container_12,
.container_16,
.container_24 {
  margin-bottom: 20px;

}

.line {
	border-style: solid; border-width: 1px 0px 1px 0px;


}


.tt {
	background-color: #000;
	font-weight: bold;
	color: #fff;
}

.p20 {
	padding-top: 20px;
}

.m20 {
	margin-top: 20px;
}

table,td {
	border:solid;
	border-color:#000000;
	border-width:2px;
}

.red {
	color:red;
}

.lightskyblue {
	color:lightskyblue;
}

.center {
	text-align:center
}